variable "tenant_name" {
  type = string
}

variable "tenant_issuer" {
  type    = string
  default = null
}

variable "fusionauth_api_key" {
  type        = string
  sensitive   = true
  description = "FusionAuth API Key"
}

variable "fusionauth_uri" {
  type        = string
  description = "FusionAuth instance URI"
}

variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}

variable "theme_id" {
  type    = string
  default = "75a068fd-e94b-451a-9aeb-3ddb9a3b5987"
}
